# Uses of Class
javax.help.JHelpIndexNavigator

Packages that use JHelpIndexNavigator
Package
Description
javax.help.plaf.basic

## Uses of JHelpIndexNavigator in javax.help.plaf.basic

Fields in javax.help.plaf.basic declared as JHelpIndexNavigator
Modifier and Type
Field
Description
`protected JHelpIndexNavigator`
BasicIndexNavigatorUI.`index`
Constructors in javax.help.plaf.basic with parameters of type JHelpIndexNavigator
Modifier
Constructor
Description
``
`BasicIndexNavigatorUI(JHelpIndexNavigator b)`